
Flourish - Bug #7548

Recover 0620-2 (Maternal and Child) images

03/05/2024 19:36 - Moses Chawawa

Status: Closed Start date: 03/05/2024

Priority: Normal Due date: 08/05/2024

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 03/05/2024 19:59 - Moses Chawawa

- Subject changed from Recover 0620-2 (Maternal and Child) images as well to Recover 0620-2 (Maternal and Child) images

#2 - 06/05/2024 11:12 - Moses Chawawa

- Due date set to 08/05/2024

#3 - 17/05/2024 11:09 - Moses Chawawa

- Status changed from New to Resolved

Waiting for data to be recaptured

#4 - 17/05/2024 17:33 - Gosego Masasa

- Status changed from Resolved to Closed

no need to recapture, images for 0620-2 already exits on EDC
